Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.controllers
[Java] Interface ControllerExceptionHandlerMetaData

    public interface ControllerExceptionHandlerMetaData

Represents meta data which describes an exception handling method in a controller

Since:
  2.3

Method Summary
`java.lang.Class` | `getExceptionType()`
`java.lang.String` | `getMethodName()`

Method Detail

### getExceptionType

    public java.lang.Class getExceptionType()

### getMethodName

    public java.lang.String getMethodName()

Groovy Documentation